.card {
    max-width: 366px;
    min-height: 315px;
    margin: 0 auto 30px;
    padding: 70px 20px 30px;

    @include media('>=630px') {
        margin: 0;
    }   
    
    @include media('>=tablet') {
        padding: 70px 30px 30px;
    }

    &__title {
        min-height: 113px;
        margin: 0 0 45px;
        padding: 0 0 10px;
        border-bottom: 1px solid #fff;
        font-size: 51px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
    }
}